{
  "name": "firesport.eu-api",
  "version": "0.1.0",
  "license": "Beerware",
  "private": true,
  "homepage": "https://vysledky.lukasmatuska.cz/",
  "dependencies": {
    "bcrypt": "^3.0.6",
    "body-parser": "^1.19.0",
    "dateformat": "^3.0.3",
    "ejs": "^2.6.1",
    "express": "^4.17.1",
    "express-session": "^1.16.1",
    "md5": "^2.2.1",
    "moment": "^2.24.0",
    "mongoose": "^5.5.12",
    "path": "^0.12.7",
    "redis": "^2.8.0",
    "connect-redis": "^3.4.1",
    "nodemailer": "^6.2.1",
    "randomstring": "^1.1.5",
    "fs": "^0.0.1-security",
    "multer": "^1.4.1"
  }
}
